## rust-signal-hook 0.1.7

=== debian/changelog ===
rust-signal-hook (0.1.7-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:14:30 +0000

rust-signal-hook (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.1.7 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:26:31 +0200

rust-signal-hook (0.1.7-1) unstable; urgency=medium

  * Package signal-hook 0.1.7 from crates.io using debcargo 2.2.10

 -- Julio Merino <julio@meroh.net>  Mon, 18 Feb 2019 18:34:43 +0100
