## rust-signal-hook 0.1.12

=== debian/changelog ===
rust-signal-hook (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.1.12 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:26:38 +0000
