=== debian/control ===
Source: rust-signal-hook
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-signal-hook-registry-1.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Julio Merino <julio@meroh.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook

Package: librust-signal-hook-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-signal-hook-registry-1.2+default-dev
Suggests:
 librust-signal-hook+futures-dev (= ${binary:Version}),
 librust-signal-hook+mio-dev (= ${binary:Version}),
 librust-signal-hook+tokio-reactor-dev (= ${binary:Version}),
 librust-signal-hook+tokio-support-dev (= ${binary:Version})
Provides:
 librust-signal-hook+default-dev (= ${binary:Version}),
 librust-signal-hook-0-dev (= ${binary:Version}),
 librust-signal-hook-0+default-dev (= ${binary:Version}),
 librust-signal-hook-0.1-dev (= ${binary:Version}),
 librust-signal-hook-0.1+default-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+default-dev (= ${binary:Version})
Description: Unix signal handling - Rust source code
 This package contains the source for the Rust signal-hook crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-signal-hook+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-signal-hook-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev
Provides:
 librust-signal-hook-0+futures-dev (= ${binary:Version}),
 librust-signal-hook-0.1+futures-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+futures-dev (= ${binary:Version})
Description: Unix signal handling - feature "futures"
 This metapackage enables feature "futures" for the Rust signal-hook crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-signal-hook+mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-signal-hook-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev
Provides:
 librust-signal-hook+mio-support-dev (= ${binary:Version}),
 librust-signal-hook-0+mio-dev (= ${binary:Version}),
 librust-signal-hook-0+mio-support-dev (= ${binary:Version}),
 librust-signal-hook-0.1+mio-dev (= ${binary:Version}),
 librust-signal-hook-0.1+mio-support-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+mio-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+mio-support-dev (= ${binary:Version})
Description: Unix signal handling - feature "mio" and 1 more
 This metapackage enables feature "mio" for the Rust signal-hook crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "mio-support" feature.

Package: librust-signal-hook+tokio-reactor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-signal-hook-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1+default-dev
Provides:
 librust-signal-hook-0+tokio-reactor-dev (= ${binary:Version}),
 librust-signal-hook-0.1+tokio-reactor-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+tokio-reactor-dev (= ${binary:Version})
Description: Unix signal handling - feature "tokio-reactor"
 This metapackage enables feature "tokio-reactor" for the Rust signal-hook
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-signal-hook+tokio-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-signal-hook-dev (= ${binary:Version}),
 librust-signal-hook+mio-support-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev,
 librust-tokio-reactor-0.1+default-dev
Provides:
 librust-signal-hook-0+tokio-support-dev (= ${binary:Version}),
 librust-signal-hook-0.1+tokio-support-dev (= ${binary:Version}),
 librust-signal-hook-0.1.12+tokio-support-dev (= ${binary:Version})
Description: Unix signal handling - feature "tokio-support"
 This metapackage enables feature "tokio-support" for the Rust signal-hook
 crate, by pulling in any additional dependencies needed by that feature.
