## rust-signal-hook 0.1.13

=== debian/changelog ===
rust-signal-hook (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.1.13 from crates.io using debcargo 2.4.0
  * Source upload (Closes: #953990)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Mar 2020 15:37:33 +0100
