=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
  librust-signal-hook-0+default-dev (= ${binary:Version}),
  librust-signal-hook-0.1-dev (= ${binary:Version}),
  librust-signal-hook-0.1+default-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+default-dev (= ${binary:Version})
+ librust-signal-hook-0.1.13-dev (= ${binary:Version}),
+ librust-signal-hook-0.1.13+default-dev (= ${binary:Version})
 Description: Unix signal handling - Rust source code
  This package contains the source for the Rust signal-hook crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -49,7 +49,7 @@
 Provides:
  librust-signal-hook-0+futures-dev (= ${binary:Version}),
  librust-signal-hook-0.1+futures-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+futures-dev (= ${binary:Version})
+ librust-signal-hook-0.1.13+futures-dev (= ${binary:Version})
 Description: Unix signal handling - feature "futures"
  This metapackage enables feature "futures" for the Rust signal-hook crate, by
  pulling in any additional dependencies needed by that feature.
@@ -67,8 +67,8 @@
  librust-signal-hook-0+mio-support-dev (= ${binary:Version}),
  librust-signal-hook-0.1+mio-dev (= ${binary:Version}),
  librust-signal-hook-0.1+mio-support-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+mio-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+mio-support-dev (= ${binary:Version})
+ librust-signal-hook-0.1.13+mio-dev (= ${binary:Version}),
+ librust-signal-hook-0.1.13+mio-support-dev (= ${binary:Version})
 Description: Unix signal handling - feature "mio" and 1 more
  This metapackage enables feature "mio" for the Rust signal-hook crate, by
  pulling in any additional dependencies needed by that feature.
@@ -85,7 +85,7 @@
 Provides:
  librust-signal-hook-0+tokio-reactor-dev (= ${binary:Version}),
  librust-signal-hook-0.1+tokio-reactor-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+tokio-reactor-dev (= ${binary:Version})
+ librust-signal-hook-0.1.13+tokio-reactor-dev (= ${binary:Version})
 Description: Unix signal handling - feature "tokio-reactor"
  This metapackage enables feature "tokio-reactor" for the Rust signal-hook
  crate, by pulling in any additional dependencies needed by that feature.
@@ -102,7 +102,7 @@
 Provides:
  librust-signal-hook-0+tokio-support-dev (= ${binary:Version}),
  librust-signal-hook-0.1+tokio-support-dev (= ${binary:Version}),
- librust-signal-hook-0.1.12+tokio-support-dev (= ${binary:Version})
+ librust-signal-hook-0.1.13+tokio-support-dev (= ${binary:Version})
 Description: Unix signal handling - feature "tokio-support"
  This metapackage enables feature "tokio-support" for the Rust signal-hook
  crate, by pulling in any additional dependencies needed by that feature.
