=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --features futures
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook+futures-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --features mio
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook+mio-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --features tokio-reactor
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook+tokio-reactor-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.1.13 --all-targets --features tokio-support
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook+tokio-support-dev
Restrictions: allow-stderr, skip-not-installable
