## rust-signal-hook 0.3.13

=== debian/changelog ===
rust-signal-hook (0.3.13-2) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.3.13 from crates.io using debcargo 2.5.0
  * Fix tests when run with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Jan 2022 19:04:02 +0000

rust-signal-hook (0.3.13-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.3.13 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 10:44:26 +0100

rust-signal-hook (0.1.13-3) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.1.13 from crates.io using debcargo 2.5.0
  * Use a caret dependency for signal-hook-registry as upstream did in version
    0.1.17  (Closes: #1002149)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Dec 2021 19:58:06 +0000

rust-signal-hook (0.1.13-2) unstable; urgency=medium

  * Package signal-hook 0.1.13 from crates.io using debcargo 2.5.0
  * Disable the version sync tests (which aren't really very relavent
    in a downstream context) so the rest of the testsuite can run.
  * Apply a hunk from an upstream patch to fix error about renamed
    lint.

  [ Fabian Grünbichler ]
  * Team upload.
  * Disable tokio/futures related features, tokio 0.2 uses
    signal-hook-registry directly and tokio-signal is no more.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Dec 2021 02:38:25 +0000
