=== debian/control ===
Source: rust-signal-hook
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-signal-hook-registry-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Julio Merino <julio@meroh.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook
Rules-Requires-Root: no

Package: librust-signal-hook-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-signal-hook-registry-1+default-dev (>= 1.4-~~)
Provides:
 librust-signal-hook+cc-dev (= ${binary:Version}),
 librust-signal-hook+channel-dev (= ${binary:Version}),
 librust-signal-hook+default-dev (= ${binary:Version}),
 librust-signal-hook+extended-siginfo-dev (= ${binary:Version}),
 librust-signal-hook+extended-siginfo-raw-dev (= ${binary:Version}),
 librust-signal-hook+iterator-dev (= ${binary:Version}),
 librust-signal-hook-0-dev (= ${binary:Version}),
 librust-signal-hook-0+cc-dev (= ${binary:Version}),
 librust-signal-hook-0+channel-dev (= ${binary:Version}),
 librust-signal-hook-0+default-dev (= ${binary:Version}),
 librust-signal-hook-0+extended-siginfo-dev (= ${binary:Version}),
 librust-signal-hook-0+extended-siginfo-raw-dev (= ${binary:Version}),
 librust-signal-hook-0+iterator-dev (= ${binary:Version}),
 librust-signal-hook-0.3-dev (= ${binary:Version}),
 librust-signal-hook-0.3+cc-dev (= ${binary:Version}),
 librust-signal-hook-0.3+channel-dev (= ${binary:Version}),
 librust-signal-hook-0.3+default-dev (= ${binary:Version}),
 librust-signal-hook-0.3+extended-siginfo-dev (= ${binary:Version}),
 librust-signal-hook-0.3+extended-siginfo-raw-dev (= ${binary:Version}),
 librust-signal-hook-0.3+iterator-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+cc-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+channel-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+default-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+extended-siginfo-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+extended-siginfo-raw-dev (= ${binary:Version}),
 librust-signal-hook-0.3.13+iterator-dev (= ${binary:Version})
Description: Unix signal handling - Rust source code
 This package contains the source for the Rust signal-hook crate, packaged by
 debcargo for use with cargo and dh-cargo.
