=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --all-features
Features: test-name=rust-signal-hook:@
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features --features cc
Features: test-name=librust-signal-hook-dev:cc
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features --features channel
Features: test-name=librust-signal-hook-dev:channel
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets 
Features: test-name=librust-signal-hook-dev:default
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features --features extended-siginfo
Features: test-name=librust-signal-hook-dev:extended-siginfo
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features --features extended-siginfo-raw
Features: test-name=librust-signal-hook-dev:extended-siginfo-raw
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features --features iterator
Features: test-name=librust-signal-hook-dev:iterator
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook 0.3.13 --all-targets --no-default-features
Features: test-name=librust-signal-hook-dev:
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
