## rust-signal-hook 0.3.14

=== debian/changelog ===
rust-signal-hook (0.3.14-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.3.14 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 18:53:10 +0200
