=== debian/control ===
--- 
+++ 
@@ -45,13 +45,13 @@
  librust-signal-hook-0.3+extended-siginfo-dev (= ${binary:Version}),
  librust-signal-hook-0.3+extended-siginfo-raw-dev (= ${binary:Version}),
  librust-signal-hook-0.3+iterator-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+cc-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+channel-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+default-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+extended-siginfo-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+extended-siginfo-raw-dev (= ${binary:Version}),
- librust-signal-hook-0.3.13+iterator-dev (= ${binary:Version})
+ librust-signal-hook-0.3.14-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+cc-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+channel-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+default-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+extended-siginfo-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+extended-siginfo-raw-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.14+iterator-dev (= ${binary:Version})
 Description: Unix signal handling - Rust source code
  This package contains the source for the Rust signal-hook crate, packaged by
  debcargo for use with cargo and dh-cargo.
