## rust-signal-hook 0.3.15

=== debian/changelog ===
rust-signal-hook (0.3.15-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.3.15 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jun 2023 23:54:24 +0200
