=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Julio Merino <julio@meroh.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook
+X-Cargo-Crate: signal-hook
 Rules-Requires-Root: no
 
 Package: librust-signal-hook-dev
@@ -45,13 +46,13 @@
  librust-signal-hook-0.3+extended-siginfo-dev (= ${binary:Version}),
  librust-signal-hook-0.3+extended-siginfo-raw-dev (= ${binary:Version}),
  librust-signal-hook-0.3+iterator-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+cc-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+channel-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+default-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+extended-siginfo-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+extended-siginfo-raw-dev (= ${binary:Version}),
- librust-signal-hook-0.3.14+iterator-dev (= ${binary:Version})
+ librust-signal-hook-0.3.15-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+cc-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+channel-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+default-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+extended-siginfo-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+extended-siginfo-raw-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.15+iterator-dev (= ${binary:Version})
 Description: Unix signal handling - Rust source code
  This package contains the source for the Rust signal-hook crate, packaged by
  debcargo for use with cargo and dh-cargo.
