## rust-signal-hook 0.3.17

=== debian/changelog ===
rust-signal-hook (0.3.17-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook 0.3.17 from crates.io using debcargo 2.6.0
  * Bump serial_test dev-dependency to 2.0.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 Nov 2023 02:15:24 +0000
