=== debian/control ===
--- 
+++ 
@@ -46,13 +46,13 @@
  librust-signal-hook-0.3+extended-siginfo-dev (= ${binary:Version}),
  librust-signal-hook-0.3+extended-siginfo-raw-dev (= ${binary:Version}),
  librust-signal-hook-0.3+iterator-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+cc-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+channel-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+default-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+extended-siginfo-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+extended-siginfo-raw-dev (= ${binary:Version}),
- librust-signal-hook-0.3.15+iterator-dev (= ${binary:Version})
+ librust-signal-hook-0.3.17-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+cc-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+channel-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+default-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+extended-siginfo-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+extended-siginfo-raw-dev (= ${binary:Version}),
+ librust-signal-hook-0.3.17+iterator-dev (= ${binary:Version})
 Description: Unix signal handling - Rust source code
  This package contains the source for the Rust signal-hook crate, packaged by
  debcargo for use with cargo and dh-cargo.
